body {
	background: url(../images/body_bg.jpg) #fff repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-stretch: normal;
	margin: 0;
}
@font-face {
	font-family: 'alegre_sans_ncregular';
	src: url('fonts/al__gre_sans_regular_nc-webfont.eot');
	src: url('fonts/al__gre_sans_regular_nc-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/al__gre_sans_regular_nc-webfont.woff') format('woff'),  url('fonts/al__gre_sans_regular_nc-webfont.ttf') format('truetype'),  url('fonts/al__gre_sans_regular_nc-webfont.svg#alegre_sans_ncregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_neuropolitical rg';
	src: url('fonts/neuropolitical rg.eot');
	src: local('☺'), url('fonts/neuropolitical rg.woff') format('woff'), url('fonts/neuropolitical rg.ttf') format('truetype'), url('fonts/neuropolitical rg.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
a img {
	border: 0 !important;
}
p {
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	width: 100%;
	float: left;
	margin: 0 0 20px !important;
}
h1 {
	color: #06b8d5;
	width: 100%;
	float: left;
	/*font:50px 'Conv_neuropolitical rg';*/
	font-size: 50px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 13px;
	text-transform: capitalize;
}
h2 {
	color: #fff;
	width: 100%;
	float: left;
	/*font:26px 'Conv_neuropolitical rg';*/
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 13px;
}
h3 {
	color: #06b8d5;
	width: 100%;
	float: left;
	/*font:18px 'Conv_neuropolitical rg';*/
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 13px;
}
h4 {
	color: #07b8d5;
	width: 100%;
	float: left;
	font: 18px Arial, Helvetica, sans-serif;
	margin: 0 0 13px;
}
h5 {
	color: #d85322;
	width: 100%;
	float: left;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 13px;
}
.outer_container {
	width: 100%;
	float: left;
}
.container {
	width: 1004px;
	margin: 0 auto;
}
.top_container {
	width: 1004px;
	overflow: hidden;
	margin-bottom: 15px;
}
.logo {
	width: 327px;
	float: left;
	border: none;
	margin: 0 0 0 19px;
}
.phone_number {
	width: 300px;
	float: right;
	margin: 55px 19px 0 0;
}
.nav_slider_outer {
	width: 1004px;
	float: left;
}
.nav_container {
	float: left;
	padding: 0 19px;
	width: 965px;
	z-index: 1;
	position: relative;
}
.nav_outer {
	background: url("../images/nav_bg.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 85px;
	overflow: hidden;
	width: 966px;
}
.nav_outer ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 110%;
}
.nav_outer ul li {
	background: none !important;
	float: left;
}
.nav_outer ul li:hover a {
	background: url(../images/nav_hover_bg.gif) repeat-x;
	color: #fff;
}
.db_class {
	display: block !important;
}
.sub-menu {
	background: url("../images/nav_bg.png") no-repeat scroll -25px -2px transparent;
	display: none;
	float: left;
	left: 230px !important;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute !important;
	top: 79px !important;
	width: 185px !important;
}
.sub-menu li {
	float: left;
	z-index: 100000;
	position: relative;
}
.sub-menu li a {
	color: #202020;
	font: 19px helvetica;
	text-decoration: none;
	text-transform: uppercase;
	padding: 15px 40px 15px !important;
	float: left;
}
.current-menu-item a {
	background: url(../images/nav_hover_bg.gif) repeat-x;
	color: #fff !important;
}
.nav_outer ul .current_page_item:first-child a {
	background: url(../images/frst_link_bg.png) no-repeat !important;
	color: #fff;
}
.nav_outer ul .current_page_item:last-child a {
	background: url(../images/last_link_bg.png) right top no-repeat !important;
	color: #fff;
}
.nav_outer ul .menu-item-182:hover a {
	background: url(../images/frst_link_bg.png) no-repeat !important;
	color: #fff;
}
.nav_outer ul .menu-item-188:hover a {
	background: url(../images/last_link_bg.png) right top no-repeat !important;
	color: #fff;
}
.menu-item-182 .current-menu-item {
	background: url(../images/frst_link_bg.png) no-repeat !important;
	color: #fff;
}
.nav_outer ul li:hover .last {
	background: url(../images/last_link_bg.png) right top no-repeat;
	color: #fff;
}
.nav_outer ul li:last-child {
	background: none;
}
.nav_outer ul li:last-child a {
	padding: 28px 13px 28px 13px;
}
.nav_outer ul li a {
	color: #202020;
	font: 20px helvetica;
	text-decoration: none;
	text-transform: uppercase;
	padding: 28px 21px 30px 22px;
	float: left;
}
.slider_outer {
	background: url("../images/banner_bg1.png") no-repeat scroll 0 0 transparent;
	float: left;
	padding: 21px 21px 31px 21px;
	position: relative;
	top: -8px;
	width: 962px;
	height: 352px !important;
}
.slider_outer iframe {
	/*z-index:9000000000000;*/
	position: relative;
}
.slider_outer img {
	z-index: -1;
	border-radius: 11px;
}
.optin_container {
	width: 1004px;
	float: left;
	margin: 0 0 9px;
}
.optin_container_top {
	width: 1004px;
	float: left;
}
.optin_container_mid {
	width: 862px;
	padding: 0 71px;
	float: left;
	background: #111111;
}
.optin_container {
	width: 1004px;
	float: left;
	margin: 0 0 20px;
}
.content_container_top {
	width: 1004px;
	float: left;
}
.content_container_mid {
	width: 930px;
	padding: 0 37px;
	float: left;
	background: #111111;
}
.content_container_bottom {
	width: 1004px;
	float: left;
}
.video_outer {
	width: 492px;
	height: 284px;
	float: left;
	margin: 15px 0 0 0;
}
.optin_outer {
	width: 296px;
	float: right;
	position: relative;
}



.free_pas_outer {
	width: 100%;
	float: left;
	margin: -27px 0 0 0;
}
.entr_detail {
	width: 286px;
	float: left;
	padding: 0 5px;
	text-align: center;
	margin: 22px 0 16px;
}
.cntact_pic_outer img {
    border: 5px solid #fff;
    margin-bottom: 17px;
}
.optin_outer_frm {
	width: 270px;
	float: left;
	padding: 0 13px;
}
.optin_outer_frm p {
	margin: 0 !important;
}
.optin_outer_frm input[type="text"] {
	width: 260px;
	float: left;
	margin: 0 0 8px;
	height: 26px;
	padding: 5px;
}
.optin_outer_frm input[type="email"] {
	width: 260px;
	float: left;
	margin: 0 0 5px;
	height: 26px;
	padding: 5px;
}
.optin_outer_frm input[type="submit"] {
	background: url("../images/submit_btn.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	bottom: -80px;
	cursor: pointer;
	float: left;
	font-size: 0;
	height: 60px;
	left: 3px;
	padding: 0;
	position: absolute;
	width: 296px;
}


/*aS*/

.entr_detail1 {
	width: 293px;
	float: left;
	padding: 0 5px;
	text-align: center;
	margin: 12px 0 -6px;
}

.entr_detail1 strong {
	color: #fff;
	margin: 0;
	padding: 0;
	font:14px/21px helvetica;
	text-transform: uppercase;
}

.optin_outer1 {
	width: 303px;
	float: right;
	position: relative;
}


.optin_outer_frm1 {
	width: 270px;
	float: left;
	padding: 0 13px;
	margin-bottom:24px;
}
.optin_outer_frm1 p {
	margin: 0 !important;
}
.optin_outer_frm1 input[type="text"] {
	width: 260px;
	float: left;
	margin: 0 0 8px;
	height: 26px;
	padding: 5px;
}
.optin_outer_frm1 input[type="email"] {
	width: 260px;
	float: left;
	margin: 0 0 5px;
	height: 26px;
	padding: 5px;
}
.optin_outer_frm1 input[type="submit"] {
	background: url("../images/submit_btn.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	bottom: -52px;
	cursor: pointer;
	float: left;
	font-size: 0;
	height: 60px;
	left: 3px;
	padding: 0;
	position: absolute;
	width: 296px;
}


.entr_detail strong {
	color: #fff;
	margin: 0;
	padding: 0;
	font:16px helvetica;
	text-transform: uppercase;
}
.bottom_shadow {
	width: 100%;
	float: left;
	text-align: center;
}
.welcome_heading {
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
	text-align: center;
}
.inner_heading {
	width: 100%;
	float: left;
	margin: 20px 0 0 0;
}
.content_container {
	width: 100%;
	float: left;
}
.content_container_sep {
	border-top: 1px solid #06b8d5;
	width: 100%;
	padding: 31px 0 25px 0;
	float: left;
}
.page-id-18 .content_container_sep{
    border-top: 1px solid #06b8d5;
    float: left;
    padding: 31px 0 25px;
    position: relative;
    width: 100%;
}
.gyminfo_left {
	width: 469px;
	float: left;
}
.gyminfo_left strong {
	color: #f15a22;
	font: bold 24px Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 100%;
	float: left;
	margin: 0 0 19px;
}
.gyminfoimg_right {
	width: 397px;
	float: right;
}
.gyminfoimg_right img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.read_more_band {
	width: 97px;
	float: right;
}
.lt_rd_more {
	width: 97px;
	float: left;
}
.latest_news_outer {
	width: 443px;
	float: left;
	border-right: 2px dotted #fff;
}
.gf_outer {
	width: 443px;
	float: right;
}
.lt_img_outer {
	width: 113px;
	float: left;
}
.lt_txt_outer {
	width: 282px;
	float: left;
	margin: 0 0 0 10px;
}
.lt_img_outer img {
	border: 3px solid #fff;
	float: left;
	width: 107px;
}
.footer_outer {
	width: 100%;
	float: left;
	background: #000;
	border-top: 1px solid #3c393a;
}
.footer_inner {
	width: 1004px;
	margin: 0 auto;
	padding: 18px 0 0 0;
}
.footer_services {
	width: 213px;
	float: left;
	margin: 0 35px 0 0;
}
.footer_serv_heading {
	width: 100%;
	float: left;
	margin: 0 0 25px;
}
.footer_serv_heading h4 {
	width: 100%;
	flaot: left;
	margin: 0;
	padding: 0 !important;
	background: none !important;
	color: #ececec;
	font: 23px 'Conv_neuropolitical rg';
}
.footer_serv_nav .sub-menu {
	display: none !important;
}
.footer_serv_nav ul .current-menu-item a {
	background: none !important;
	color: #06b8d5 !important;
}
.footer_serv_nav {
	width: 213px;
	float: left;
	border-right: 1px solid #06b8d5;
}
.footer_serv_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer_serv_nav ul li {
	width: 170px;
	float: left;
	background: url(../images/footer_nav_bg.png) 0 5px no-repeat;
	padding: 0 0 19px 16px;
}
.footer_serv_nav ul li a {
	color: #fdfafa;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer_cntct {
	width: 374px;
	float: left;
	margin: 0 35px 0 0;
}
.footer_cntct_heading {
	width: 100%;
	float: left;
	margin: 0 0 25px;
}
.footer_cntct_heading h4 {
	width: 100%;
	background: none !important;
	flaot: left;
	margin: 0;
	padding: 0 !important;
	color: #ececec;
	font: 23px 'Conv_neuropolitical rg';
}
.footer_cntct_frm_outer {
	width: 374px;
	float: left;
	border-right: 1px solid #06b8d5;
}
.footer_cntct_frm {
	width: 335px;
	float: left;
}
.footer_cntct_frm label {
	width: 100%;
	float: left;
	margin: 0 0 10px;
	color: #f3f3f3;
	font: 14px Arial, Helvetica, sans-serif;
}
.footer_cntct_frm input[type="text"] {
	width: 325px;
	height: 22px;
	line-height: 22px;
	padding: 5px;
	margin: 0 0 11px;
	background: url(../images/footer_inp_bg.png) no-repeat;
	border: 0;
}
.footer_cntct_frm input[type="email"] {
	width: 325px;
	height: 22px;
	line-height: 22px;
	padding: 5px;
	margin: 0 0 11px;
	background: url(../images/footer_inp_bg.png) no-repeat;
	border: 0;
}
.footer_cntct_frm p {
	margin: 0 !important;
	position: relative;
}
.footer_cntct_frm input[type="submit"] {
	width: 128px;
	height: 39px;
	float: right;
	font-size: 0px;
	background: url(../images/footer_snd_btn.png) no-repeat;
	border: 0;
	margin: 26px 0 20px 0;
	cursor: pointer;
}
.footer_cntct_frm textarea {
	width: 325px;
	height: 72px;
	border: 0;
	padding: 5px;
	background: url(../images/footer_txtbx_bg.png) no-repeat;
}
.footer_social {
	width: 328px;
	float: left;
}
.footer_social_heading {
	width: 100%;
	float: left;
	margin: 0 0 25px;
}
.footer_social_heading h4 {
	width: 100%;
	flaot: left;
	margin: 0;
	padding: 0 !important;
	color: #ececec;
	background: none !important;
	font: 23px 'Conv_neuropolitical rg';
}
.footer_social_outer {
	width: 308px;
	float: left;
	padding: 0 10px;
}
.social_ico_outer {
	width: 284px;
	float: left;
	padding: 0 0 0 14px;
	margin: 33px 0 0 0;
	text-align: center;
}
.social_ico_outer a {
	margin: 0 7px 0 0;
}
.footer_hol {
	width: 100%;
	float: left;
	padding: 0 0 20px;
}
.cp_right_outer {
	width: 100%;
	float: left;
	background: url(../images/bottom_footer_bg.gif) repeat-x;
	padding: 24px 0 12px;
}
.cp_right_inner {
	width: 513px;
	float: left;
	margin: 14px 0 0 0;
}
.footer_logos_outer {
	width: 312px;
	float: right;
}
.footer_logos_outer img {
	margin: 0 15px 0 0;
	float: left;
}
.cp_right_hol {
	width: 1004px;
	margin: 0 auto;
}
.cp_right_inner p {
	color: #057e92;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0;
	text-align: center;
}
.cp_right_inner a {
	color: #057e92 !important;
	text-decoration: none;
}
/******about us*******/ 
.mission_outer {
	width: 540px;
	float: left;
}
.page-id-18 .mission_outer{
    float: left;
    width: 57%;
}
.mission_outer b {
	width: 100%;
	float: left;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0 0 13px;
}
.mission_outer ul {
	width: 540px;
	float: left;
	list-style: none;
}
.mission_outer ul li {
	background: url(../images/creche_list_bg.png) 0 2px no-repeat;
	color: #fff;
	font: 16px Arial, Helvetica, sans-serif;
	padding: 0 0 0 27px;
	width: 513px;
	margin: 0 0 15px 0;
}
.inner_rightcont {
	width: 381px;
	float: right;
}
.page-id-18 .inner_rightcont{
    float: right;
    position: absolute;
    right: -19px;
    top: 33px;
    width: 381px;
}
.shepherd_outer {
	width: 100%;
	float: left;
	color: #11bbd7;
	font: 16px Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.about_images_outer {
	width: 100%;
	float: left;
	position: relative;
}
.about_image_box1 {
	width: 240px;
	position: absolute;
	border: 2px solid #fff;
	left: 0;
	top: 0;
	border-radius: 4px 4px 4px 4px;
	margin:0px 70px;
}
.about_image_box2 {
	width: 264px;
	position: absolute;
	border: 2px solid #fff;
	left: 111px;
	top: 319px;
	border-radius: 4px 4px 4px 4px;
}
.about_image_box3 {
	width: 265px;
	position: absolute;
	left: 0;
	border: 2px solid #fff;
	top: 637px;
	border-radius: 4px 4px 4px 4px;
}
.about_image_box4 {
	width: 265px;
	position: absolute;
	left: 0;
	border: 2px solid #fff;
	top: 637px;
	border-radius: 4px 4px 4px 4px;
}
.mission_outer ol {
	width: 580px;
	float: left;
}
.mission_outer ol li {
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 0 0 0 20px;
	width: 560px;
	margin: 0 0 15px 0;
}
.mission_outer p {
	font-size: 14px !important;
}
.mission_outer p a {
	color: #fff;
	text-decoration: none;
}
.sidebar {
	width: 300px;
	float: right;
	padding: 0 0 0 29px;
}
.sidebar_frm_outer {
	width: 271px;
	float: left;
	background: url(../images/sidebar_frm_bg.jpg) repeat-y;
	padding: 0 15px 0 14px;
}
.sidebar_frm_outer p {
	margin: 0 0 9px !important;
}
.sidebar_frm_outer p strong {
	font: 30px 'alegre_sans_ncregular';
}
.sidebar_frm_outer input[type="text"] {
	width: 257px;
	border: 0;
	float: left;
	margin: 0 0 7px;
	height: 20px;
	background: url(../images/sidebar_inp_bg.png) no-repeat;
	padding: 5px;
}
.sidebar_frm_outer input[type="submit"] {
	width: 73px;
	height: 32px;
	float: left;
	background: url(../images/submit_btn_sidebar.png) no-repeat;
	border: 0;
	margin: 7px 0 10px 0;
	cursor: pointer;
}
.mem_outer {
	width: 100%;
	float: left;
	margin: 21px 0 0 0;
}
.mem_head_outer {
	width: 300px;
	float: left;
}
.mem_outer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 300px;
	float: left;
	margin: 25px 0 15px;
}
.mem_outer ul li {
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(../images/mem_list_bg.gif) no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 25px;
}
.mem_outer ul li span {
	color: #f15a22;
	float: right;
	font-weight: bold;
}
.join_now_outer {
	width: 100%;
	float: left;
}
.opening_hours_outer {
	width: 100%;
	float: left;
	margin: 17px 0;
	padding: 10px 0;
	border-top: 1px dotted #f15a22;
	border-bottom: 1px dotted #f15a22;
}
.opening_list {
	width: 100%;
	float: left;
}
.opening_list ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 300px;
	float: left;
}
.opening_list ul li {
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(../images/opening_lst_bg.gif) no-repeat;
	padding: 0 0 10px 20px;
	border-bottom: 1px solid #424242;
	margin: 0 0 10px;
}
.opening_list ul li span {
	float: right;
	color: #fff;
}

.margin-top { margin-top:30px;}
/********about us end***********/
/**********contact start************/
.contact_frm_outer {
	width: 100%;
	float: left;
}
.contact_frm_outer label {
	width: 100%;
	float: left;
	color: #fff;
	font: 17px helvetica;
	margin: 0 0 10px;
}
.contact_frm_outer input[type="text"] {
	width: 373px;
	float: left;
	height: 23px;
	line-height: 23px;
	border: 0;
	margin: 0 0 18px;
	background: url(../images/contact_inp_bg.png) no-repeat;
	padding: 5px;
}
.contact_frm_outer input[type="email"] {
	width: 373px;
	float: left;
	height: 23px;
	line-height: 23px;
	border: 0;
	margin: 0 0 18px;
	background: url(../images/contact_inp_bg.png) no-repeat;
	padding: 5px;
}
.contact_frm_outer input[type="submit"] {
	width: 235px;
	float: left;
	cursor: pointer;
	font-size: 0px;
	height: 59px;
	border: 0;
	margin: 0 0 18px;
	background: url(../images/cntact_submit_btn.png) no-repeat;
}
.contact_frm_outer textarea {
	width: 545px;
	height: 82px;
	float: left;
	border: 0;
	background: url(../images/contact_txtarea_bg.png) no-repeat;
	padding: 5px;
	margin: 0 0 30px;
}
.creche_left {
	width: 400px;
	float: left;
}
.creche_left strong {
	color: #f15a22;
	font: bold 20px Arial, Helvetica, sans-serif;
	font-style: italic;
	width: 100%;
	float: left;
	margin: 0 0 19px;
}
.creche_right {
	width: 497px;
	float: right;
}
/**********contact end************/
/**********news page start************/
.post_outer {
	width: 560px;
	float: left;
	padding: 0 20px 0 0;
	margin: 0 0 27px;
}
.post_outer h4 strong {
	float: right;
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 12px 0 0 0;
}
.single_post_outer {
	width: 100%;
	float: left;
	padding: 0 20px 0 0;
	margin: 0 0 27px;
}
.single_post_outer h4 strong {
	float: right;
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 12px 0 0 0;
}
.post_img_outer {
	width: 142px;
	height: 110px;
	float: left;
	border: 2px solid #e3481f;
}
.post_img_outer img {
	width: 100%;
	height: 100%;
	float: left;
}
.post_txt_outer {
	width: 389px;
	float: left;
	margin: 0 0 0 18px;
}
.post_container {
	width: 580px;
	min-height: 608px;
	padding: 0 20px 0 0;
	float: left;
	border-right: 1px dotted #888888;
}
.catagories_outer {
	width: 100%;
	float: left;
	margin: 16px 0 0 0;
}
.post_rdmore_btn {
	width: 100%;
	float: left;
	text-align: right;
	margin: 25px 0 0 0;
}
/************* Sohail group fitness css**************/

.groupfit_info_left {
	width: 570px;
	float: left;
}
.groupfit_info_left p {
	font-size: 14px !important;
}
.gym_classes {
	width: 570px;
	float: left;
	border-bottom: solid 1px #f15a22;
	padding: 0 0 18px;
	margin-bottom: 15px;
}
.gym_classes_text {
	float: right;
	width: 300px;
}
.gym_classes_text p {
	font-size: 14px !important;
	margin: 0;
	line-height: 18px;
	text-align: justify;
}
.gym_classes_text p span {
	color: #f15a22 !important;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
}
.gym_classes img {
	float: left;
	margin-right: 25px;
}
/************* Sohail Crew css**************/

.crew_trainers {
	border: none;
	margin: 0 0 30px;
	float: left;
}
.all_trainer_hvr {
	background: url(../images/all_trainer_btn.png) no-repeat !important;
	width: 174px;
	height: 56px;
	margin-right: 24px;
	position: relative;
	float: left;
}
.staff_hvr {
	background: url(../images/staff_btn.png) no-repeat !important;
	width: 174px;
	height: 56px;
	position: relative;
	float: left;
}
.ptrainer_hvr {
	background: url(../images/ptrainer_btn.png) no-repeat !important;
	width: 174px;
	height: 56px;
	margin-right: 24px;
	position: relative;
	float: left;
}
.all_trainer_hvr2 {
	background: url(../images/all_trainer_hvr.png) no-repeat !important;
	width: 174px;
	height: 56px;
	float: left;
}
.staff_hvr2 {
	background: url(../images/staff_hvr.png) no-repeat !important;
	width: 174px;
	height: 56px;
	float: left;
}
.ptrainer_hvr2 {
	background: url(../images/ptrainer_hvr.png) no-repeat !important;
	width: 174px;
	height: 56px;
	float: left;
}
.all_trainer_hvr:hover {
	background: url(../images/all_trainer_hvr.png) no-repeat !important;
	width: 174px;
	height: 56px;
	float: left;
}
.staff_hvr:hover {
	background: url(../images/staff_hvr.png) no-repeat !important;
	width: 174px;
	height: 56px;
	float: left;
}
.ptrainer_hvr:hover {
	background: url(../images/ptrainer_hvr.png) no-repeat !important;
	width: 174px;
	height: 56px;
	float: left;
}
.gym_crew_all {
	width: 570px;
	padding: 0 0 18px;
	margin: 15px 0 15px 0;
	float: left;
}
.gym_crew {
	float: left;
	width: 570px;
	margin-bottom: 15px;
}
.gym_crew_text {
	width: 340px;
	float: right;
}
.gym_crew_all p {
	font-size: 14px !important;
	margin: 0 0 15px;
	line-height: 18px;
}
.gym_crew_all p span {
	color: #f15a22 !important;
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
	margin: 0 0 15px;
}
.gym_crew img {
	float: left;
	margin-right: 20px;
}
.gym_crew_detail {
	width: 260px;
	margin: 0 20px 0 0;
	float: left;
	border: none;
}
.gym_crew_detail ul {
	list-style: none;
	padding-left: 15px;
	float: left;
	width: 100%;
}
.gym_crew_detail ul li {
	background: url(../images/footer_nav_bg.png) 0 5px no-repeat;
	padding: 0 0 10px 15px;
	font-size: 14px;
	width: 100%;
	margin: 0;
}
.gym_crew_detail ul li a {
	color: #fdfafa;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
/************* Sohail css ENF**************/
.frm_field_outer {
	width: 100%;
	position: relative;
	float: left;
}
.div1 {
	width: 100%;
	float: left;
}
.fb_iframe_widget {
	background: #fff;
}
.aligncenter {
	text-align: center;
}
.time_table_outer {
	width: 100%;
	float: left;
	text-align: center;
	margin: 20px 0 35px;
}
.meteor-nav .next, .meteor-nav .prev {
	border: 0px !important;
}
.next {
	width: 70px;
	height: 16px;
	font-size: 13px !important;
	border: 1px solid #fff;
	text-align: center;
}
.page-numbers {
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	border: 1px solid #fff;
	padding: 5px;
	float: left;
	margin: 0 5px;
}
.prev {
	width: 70px;
	height: 16px;
	font-size: 13px !important;
	border: 1px solid #fff;
	text-align: center;
}
.page-numbers:hover, .page-numbers.current {
	background: #06b8d5;
}
.pagination_outer {
	width: 271px;
	float: left;
}
.really_simple_share {
	padding-top: 7px !important;
}
.commentlist p {
	color: #000 !important;
}
.respond p {
	color: #000 !important;
}
.header_click_free_pas_btn {
	width: 327px;
	float: left;
	margin: 51px 0 0 55px;
}
.header_btn_outer {
	width: 300px;
	float: left;
	margin: 0 0 0 25px;
}
.pt_box1 {
	width: 285px;
	float: left;
	min-height: 332px;
	padding: 0 17px 0 0;
	border-right: 1px solid #888888;
	margin: 0 18px 0 0;
}
.box_img_outer {
	width: 277px;
	height: 115px;
	float: left;
	margin: 0 0 23px 0;
	border: 4px solid #fff;
}
.box_img_outer img {
	width: 100%;
	float: left;
	height: 100%;
}
.rd_more_box1 {
	width: 100%;
	float: left;
}
.pt_box3 {
	width: 285px;
	float: left;
}
/**********services css start********/
.services_outer {
	width: 100%;
	float: left;
}
.serv_heading_outer {
	background: #cfcfcf;
	width: 910px;
	padding: 0 10px;
	float: left;
	border-bottom: 1px solid #06b8d5;
	border-top: 1px solid #06b8d5;
}
.serv_heading_outer h4 {
	color: #000000 !important;
	/*font:26px 'Conv_neuropolitical rg' !important;*/
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	float: left !important;
	margin: 15px 0 12px !important;
	width: 100% !important;
}
.serv_info_hol {
	width: 100%;
	float: left;
	margin: 20px 0 25px 0;
	padding: 0 0 10px 0;
	border-bottom: 2px dotted #888888;
}
.serv_img_outer {
	width: 239px;
	float: left;
	border: 2px solid #06b8d5;
	margin: 0 17px 0 0;
}
.serv_txt_outer {
	width: 645px;
	float: left;
	padding: 0 20px 0 0;
}
.serv_txt_outer ul {
	width: 618px;
	float: left;
	list-style: none;
	margin: 0 0 13px 0;
}
.serv_txt_outer ul li {
	background: url(../images/creche_list_bg.png) 0 2px no-repeat;
	color: #fff;
	font: 16px Arial, Helvetica, sans-serif;
	padding: 0 0 0 27px;
	width: 618px;
	margin: 0 0 15px 0;
}
/**********services css end********/
/**********testimonials css start********/
.testi_outer {
	width: 100%;
	float: left;
}
.testi_heading_outer {
	background: #cfcfcf;
	width: 910px;
	padding: 0 10px;
	float: left;
	border-bottom: 1px solid #06b8d5;
	border-top: 1px solid #06b8d5;
}
.testi_heading_outer h4 {
	color: #000000 !important;
	/*font:26px 'Conv_neuropolitical rg' !important;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	float: left !important;
	margin: 15px 0 12px !important;
	width: 100% !important;
}
.testi_info_hol {
	width: 100%;
	float: left;
	margin: 20px 0 25px 0;
	padding: 0 0 10px 0;
	border-bottom: 2px dotted #888888;
}
.testi_img_outer {
	width: 204px;
	float: left;
	border: 2px solid #06b8d5;
	margin: 0 17px 0 0;
}
.testi_txt_outer {
	width: 683px;
	float: left;
	padding: 0 20px 0 0;
}
.testi_txt_outer p {
	font-style: italic !important;
}
.testi_txt_outer ul {
	width: 618px;
	float: left;
	list-style: none;
	margin: 0 0 13px 0;
}
.testi_txt_outer ul li {
	background: url(../images/creche_list_bg.png) 0 2px no-repeat;
	color: #fff;
	font: 16px Arial, Helvetica, sans-serif;
	padding: 0 0 0 27px;
	width: 618px;
	margin: 0 0 15px 0;
}
/**********testimonials css end********/

/**********recipes css start********/
.recip_outer {
	width: 100%;
	float: left;
}
.recip_heading_outer {
	background: #cfcfcf;
	width: 910px;
	padding: 0 10px;
	float: left;
	border-bottom: 1px solid #06b8d5;
	border-top: 1px solid #06b8d5;
}
.recip_heading_outer h4 {
	color: #000000 !important;
	/*font:26px 'Conv_neuropolitical rg' !important;*/
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	float: left !important;
	margin: 15px 0 12px !important;
	width: 100% !important;
}
.recip_info_hol {
	width: 100%;
	float: left;
	margin: 20px 0 25px 0;
	padding: 0 0 20px 0;
	border-bottom: 2px dotted #888888;
}
.recip_img_outer {
	width: 204px;
	float: left;
	border: 2px solid #06b8d5;
	margin: 0 17px 0 0;
}
.recip_img_outer img {
	width: 100%;
	height: auto;
}
.recip_txt_outer {
	float: left;
	margin-left: 48px;
	padding: 0;
	width: 600px;
}
.recip_txt_outer ul {
	width: 618px;
	float: left;
	list-style: none;
	margin: 0 0 13px 0;
}
.recip_txt_outer ul li {
	background: url(../images/creche_list_bg.png) 0 2px no-repeat;
	color: #fff;
	font: 16px Arial, Helvetica, sans-serif;
	padding: 0 0 0 27px;
	width: 618px;
	margin: 0 0 15px 0;
}
.recipes_rdmore_outer {
	width: 100%;
	float: left;
	text-align: right;
	margin: 10px 0 0 0;
}
.ck_method_outer {
	width: 100%;
	float: left;
}
.ck_method_outer ul {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.ck_method_outer ul li {
	background: url(../images/method_list_bg.png) no-repeat;
	width: 905px;
	float: left;
	color: #fff;
	margin: 0 0 15px 0;
	font: 15px Arial, Helvetica, sans-serif;
	padding: 6px 0 6px 25px;
}
.recipe_instruction_outer {
	width: 400px;
	float: left;
}
.recipe_video_outer {
	width: 492px;
	float: right;
}
/**********recipes css end********/
/**********contact us css start********/
.contact_left_sec {
	width: 453px;
	float: left;
}
.contact_frm_left {
	width: 214px;
	float: left;
	position: relative;
}
.contact_frm_right {
	width: 214px;
	float: right;
	position: relative;
}
.contact_frm_left label {
	width: 100%;
	float: left;
	color: #ffffff;
	font: 15px helvetica;
	margin: 0 0 20px 0;
}
.contact_frm_left input[type="text"]{
	width: 204px;
	height: 23px;
	border: 0;
	margin: 0 0 20px 0;
	padding: 5px;
	background: url(../images/ibf_contact_inp_bg.jpg) no-repeat;
}

.contact_left_sec div.wpcf7-validation-errors,
.contact_left_sec div.wpcf7-mail-sent-ok,
.contact_left_sec div.wpcf7-mail-sent-ng,
.contact_left_sec div.wpcf7-spam-blocked,
.footer_cntct div.wpcf7-validation-errors,
.footer_cntct div.wpcf7-mail-sent-ok,
.footer_cntct div.wpcf7-mail-sent-ng,
.footer_cntct div.wpcf7-spam-blocked {
	clear:both;
}

.contact_frm_left input[type="email"] {
	width: 204px;
	height: 23px;
	border: 0;
	margin: 0 0 20px 0;
	padding: 5px;
	background: url(../images/ibf_contact_inp_bg.jpg) no-repeat;
}
.contact_frm_right label {
	width: 100%;
	float: left;
	color: #ffffff;
	font: 15px helvetica;
	margin: 0 0 20px 0;
}
.contact_frm_right input[type="text"] {
	width: 204px;
	height: 23px;
	border: 0;
	margin: 0 0 20px 0;
	padding: 5px;
	background: url(../images/ibf_contact_inp_bg.jpg) no-repeat;
}
.contact_left_sec label {
	width: 100%;
	float: left;
	color: #ffffff;
	font: 15px helvetica;
	margin: 0 0 20px 0;
}
.contact_left_sec textarea {
	width: 444px;
	padding: 5px;
	height: 130px;
	background: url(../images/contact_us_12.jpg) no-repeat;
	border: 0;
	margin: 0 0 20px 0;
}
.securty_outr {
	width: 454px;
	float: left;
	position: relative;
}
.contact_left_sec input[type="submit"] {
	width: 218px;
	height: 53px;
	font-size: 0px !important;
	float: right;
	background: url(../images/contact_sub_btn.png) no-repeat;
	margin-bottom:20px;
	border: 0;
	cursor: pointer;
}
.securty_outr input[type="text"] {
	width: 444px;
	height: 23px;
	border: 0;
	margin: 0 0 20px 0;
	padding: 5px;
	background: url(../images/security_codebg.jpg) no-repeat;
}
.contact_right_sec {
	width: 382px;
	float: right;
	border-radius: 5px 5px 5px 5px;
	padding: 25px 20px;
	border: 3px solid #fff;
	background: #16bcd8;
}
.cntact_pic_outer {
	width: 100%;
	float: left;
	text-align: center;
}
.contact_heading_outer {
	width: 100%;
	float: left;
	text-align: center;
}
.contact_heading_outer h2 {
	float: none !important;
	margin: 15px 0 0 0;
}
.contact_right_sec span {
	width: 100%;
	float: left;
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0 0 7px;
}
.contact_left_sec p {
	margin: 0 !important;
}
.securty_outr img {
	margin: 0 0 20px 0;
}
.map_outer {
	width: 470px;
	float: left;
	border: 4px solid #fff;
	border-radius: 5px 5px 5px 5px;
	margin: 40px 0 0 0;
}

.aligncenter {
    border: 2px solid #fff;
    border-radius: 3px;
    text-align: center;
}
.map_outer-right{
	width: 420px;
	float:right;
	border: 4px solid #fff;
	border-radius: 5px 5px 5px 5px;
	margin: 40px 0 0 0;
}

/**********contact us css end********/
.responsive-slider.flexslider .slide-title a {
	display: none !important;
}
.meteor-slides .mslide img {
	margin: inherit !important;
}
.page-id-312 #post-2284 {
	display: none;	
}

body {
    background: #fff url("../images/body_bg.jpg") repeat-x scroll 0 0;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-stretch: normal;
    margin: 0;
	min-width: 1004px;
}
/*****About us image******/
.alignnone.size-full.wp-image-150 {
    border: 2px solid #fff;
    border-radius: 3px;
    position: absolute;
    right: 1px;
    top: 1300px;
}

.size-full.wp-image-2394.alignnone {
    border: 2px solid #fff;
    border-radius: 3px;
    position: absolute;
    right: 1px;
    top: 1920px;
}


/********************************************************************************/
/*AS WORK OPT-IN FORM*/
/*******************************************************************************/
#_form_19_ { font-size:14px; line-height:1.6; font-family:arial, helvetica, sans-serif; margin:0; }
 #_form_19_ * { outline:0; }
 ._form_hide { display:none; visibility:hidden; }
 ._form_show { display:block; visibility:visible; }
 #_form_19_._form-top { top:0; }
 #_form_19_._form-bottom { bottom:0; }
 #_form_19_._form-left { left:0; }
 #_form_19_._form-right { right:0; }
 #_form_19_ input[type="text"],#_form_19_ input[type="date"],#_form_19_ textarea { padding:12px 8px; height:auto; border:#979797 1px solid; border-radius:4px; color:#000 !important; font-size:14px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
 #_form_19_ textarea { resize:none; }
 #_form_19_ ._submit { -webkit-appearance:none; cursor:pointer; font-family:arial, sans-serif; font-size:14px; text-align:center; background:#119928 !important; border:0 !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border-radius:4px !important; color:#fff !important; padding:13px !important; width:38%; float:right; }
 #_form_19_ ._close-icon { cursor:pointer; background-image:url('https://d226aj4ao1t61q.cloudfront.net/esfkyjh1u_forms-close-dark.png'); background-repeat:no-repeat; background-size:14.2px 14.2px; position:absolute; display:block; top:11px; right:9px; overflow:hidden; width:16.2px; height:16.2px; }
 #_form_19_ ._close-icon:before { position:relative; }
 #_form_19_ ._form-body { margin-bottom:30px; }
 #_form_19_ ._form-image-left { width:150px; float:left; }
 #_form_19_ ._form-content-right { margin-left:164px; }
 #_form_19_ ._form-branding { color:#fff; font-size:10px; clear:both; text-align:left; margin-top:3px; font-weight:100; }
 #_form_19_ ._form-branding ._logo { display:block; width:130px; height:14px; margin-top:6px; background-image:url('https://d226aj4ao1t61q.cloudfront.net/hh9ujqgv5_aclogo_li.png'); background-size:130px auto; background-repeat:no-repeat; }
 #_form_19_ ._form-label,#_form_19_ ._form_element ._form-label { font-weight:bold; margin-bottom:0px; display:block; }
 #_form_19_._dark ._form-branding { color:#333; }
 #_form_19_._dark ._form-branding ._logo { background-image:url('https://d226aj4ao1t61q.cloudfront.net/jftq2c8s_aclogo_dk.png'); }
 #_form_19_ ._form_element { position:relative; margin-bottom:3px; font-size:0; max-width:100%; }
 #_form_19_ ._form_element * { font-size:14px; }
 #_form_19_ ._form_element._clear { clear:both; width:100%; float:none; }
 #_form_19_ ._form_element._clear:after { clear:left; }
 #_form_19_ ._form_element input[type="text"],#_form_19_ ._form_element input[type="date"],#_form_19_ ._form_element select,#_form_19_ ._form_element textarea:not(.g-recaptcha-response) { display:block; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
 #_form_19_ ._field-wrapper { position:relative; }
 #_form_19_ ._inline-style { float:left; }
 #_form_19_ ._inline-style input[type="text"] { width:150px; }
 #_form_19_ ._inline-style:not(._clear) + ._inline-style:not(._clear) { margin-left:20px; }
 #_form_19_ ._form_element img._form-image { max-width:100%; }
 #_form_19_ ._clear-element { clear:left; }
 #_form_19_ ._full_width { width:100%; }
 #_form_19_ ._form_full_field { display:block; width:100%; margin-bottom:10px; }
 #_form_19_ input[type="text"]._has_error,#_form_19_ textarea._has_error { border:#f37c7b 1px solid; }
 #_form_19_ input[type="checkbox"]._has_error { outline:#f37c7b 1px solid; }
 #_form_19_ ._error { display:block; position:absolute; font-size:13px; z-index:10000001; }
 #_form_19_ ._error._above { padding-bottom:4px; top:-41px; right:0; }
 #_form_19_ ._error._below { padding-top:4px; top:100%; right:0; }
 #_form_19_ ._error._above ._error-arrow { bottom:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-top:5px solid #f37c7b; }
 #_form_19_ ._error._below ._error-arrow { top:0; right:15px; border-left:5px solid transparent; border-right:5px solid transparent; border-bottom:5px solid #f37c7b; }
 #_form_19_ ._error-inner { padding:8px 12px; background-color:#f37c7b; font-size:13px; font-family:arial, sans-serif; color:#fff; text-align:center; text-decoration:none; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
 #_form_19_ ._error-inner._form_error { margin-bottom:5px; text-align:left; }
 #_form_19_ ._button-wrapper ._error-inner._form_error { position:static; }
 #_form_19_ ._error-inner._no_arrow { margin-bottom:10px; }
 #_form_19_ ._error-arrow { position:absolute; width:0; height:0; }
 #_form_19_ ._error-html { margin-bottom:10px; }
 .pika-single { z-index:10000001 !important; }

.g-recaptcha { float: left; transform: scale(0.89, 0.7); transform-origin: 0 0 0;
}
.bottom-capcha-home {float: left; width: 60%;}
.bottom-capcha-sub {float: right; width: 40%;}

body {
    background: #fff url("../images/body_bg.jpg") repeat-x scroll 0 0;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-stretch: normal;
    margin: 0;
	min-width: 1004px;
}

 
 
 @media all and (min-width:320px) and (max-width:667px) { ::-webkit-scrollbar { display:none; }
 ._form-wrapper { position:fixed; top:0; bottom:0; right:0; left:0; height:100%; width:100%; overflow:hidden; overflow-y:scroll; overflow-y:-moz-scrollbars-none; -ms-overflow-style:none; }
 #_form_19_ { margin:0; width:100%; min-width:100%; max-width:100%; box-sizing:border-box; }
 #_form_19_ * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-size:1em; }
 #_form_19_ ._form-content { margin:0; width:100%; }
 #_form_19_ ._form-inner { display:block; min-width:100%; }
 #_form_19_ ._form-title,#_form_19_ ._inline-style { margin-top:0; margin-right:0; margin-left:0; }
 #_form_19_ ._form-title { font-size:1.2em; }
 #_form_19_ ._form_element { margin:0 0 20px; padding:0; width:100%; }
 #_form_19_ ._form-element,#_form_19_ ._inline-style,#_form_19_ input[type="text"],#_form_19_ label,#_form_19_ p,#_form_19_ textarea:not(.g-recaptcha-response) { float:none; display:block; width:100%; }
 #_form_19_ ._row,#_form_19_ p,#_form_19_ label { margin-bottom:0.7em; }
 #_form_19_ ._form-image { max-width:100%; height:auto !important; }
 #_form_19_ input[type="text"] { padding-left:10px; padding-right:10px; font-size:16px !important; line-height:1.3em; -webkit-appearance:none; }
 #_form_19_ input[type="radio"],#_form_19_ input[type="checkbox"] { display:inline-block; width:1.3em; height:1.3em; font-size:1em; margin:0 0.3em 0 0; vertical-align:baseline; }
 #_form_19_ button[type="submit"] { padding:20px; font-size:1.5em; }
 #_form_19_ ._inline-style { margin:20px 0 0 !important; }
 }
 #_form_19_ { position:relative; text-align:left;  margin:0 auto 0 -15px; padding:13px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; *zoom:1; width:296px; -moz-border-radius:0px !important; -webkit-border-radius:0px !important; border-radius:0px !important; color:#fff !important; }
 #_form_19_ ._form-title { font-size:15px; line-height:22px; font-weight:600; margin-bottom:0; text-align: center; }
 #_form_19_:before,#_form_19_:after { content:" "; display:table; }
 #_form_19_:after { clear:both; }
 #_form_19_._inline-style { width:auto; display:inline-block; }
 #_form_19_._inline-style input[type="text"],#_form_19_._inline-style input[type="date"] { padding:10px 12px; }
 #_form_19_._inline-style button._inline-style { position:relative; top:27px; }
 #_form_19_._inline-style p { margin:0; }
 #_form_19_._inline-style ._button-wrapper { position:relative; margin:27px 12.5px 0 20px; }
 #_form_19_ ._form-thank-you { position:relative; left:0; right:0; text-align:center; font-size:18px; }
 ._html-code { text-align: center; width: 100%;
}
.cp_right_outer {
	width: 100%;
	float: left;
}
 @media all and (min-width:320px) and (max-width:667px) { #_form_19_._inline-form._inline-style ._inline-style._button-wrapper { margin-top:20px !important; margin-left:0 !important; }
 .cp_right_outer {
	width: 100%;
	float: left;
}
 }


